{
  "_id": "3YSmdA5G9MS2g4Dn",
  "name": "Geistesimmun",
  "type": "specialCreatureAbility",
  "sort": 300000,
  "flags": {
    "core": {
      "sourceId": "Compendium.ds4.special-creature-abilities.ziB3j0RSbWMtq1LX"
    }
  },
  "img": "systems/ds4/assets/icons/official/special-creature-abilities/mind-immunity.png",
  "effects": [],
  "folder": null,
  "system": {
    "description": "<p>Immun gegen geistesbeeinflussende Effekte (Bezauberungen, Einschl&auml;ferung, Hypnose usw.) und Zauber der Kategorie Geistesbeeinflussend.</p>",
    "experiencePoints": 10
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": null,
    "systemVersion": null,
    "coreVersion": null,
    "createdTime": null,
    "modifiedTime": null,
    "lastModifiedBy": null
  },
  "_key": "!actors.items!XxrCtx56f0njVodK.3YSmdA5G9MS2g4Dn"
}
